.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-style_1 {
    color: #fff;
    background-color: var(--nzwt-pink);
}

.btn-style_2 {
    color: #fff;
    background-color: var(--nzwt-blue);
}

.btn-style_3 {
    color: var(--nzwt-blue);
    background-color: transparent;
    border: 1px solid var(--nzwt-blue);
}

.btn-style_4 {
    color: #000;
    background-color: var(--nzwt-light_grey);
}
